Projects
Get Project
Get a single project by ID.
Get a single project by ID.
Authorization
bearerAuth AuthorizationBearer <token>
Access token or API key (unb_...) passed as Authorization: Bearer <token>.
In: header
Query Parameters
project_id*string
team_id*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/projects/get?project_id=string&team_id=string"{ "data": { "created_at": "2019-08-24T14:15:22Z", "default_environment_id": "1658df0d-7596-4ba0-8ea0-7169da9cad5a", "description": "string", "environment_count": 0, "environments": [ { "active": true, "created_at": "2019-08-24T14:15:22Z", "description": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kubernetes_name": "string", "name": "string", "permissions": [ "admin" ], "service_count": 0, "service_icons": [ "string" ] } ], "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kubernetes_name": "string", "name": "string", "permissions": [ "admin" ], "service_count": 0, "service_icons": [ "string" ], "status": "string", "team_id": "810007d0-bec5-486c-b5d1-28fcd8a079ba" }}